/* image replacement */
.graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
	margin:0;
	padding:0;
	display:block;
	overflow:hidden;
	text-indent:-8000px;
}
/* // image replacement */
			
	#slider_container{
		margin:0px auto 0px auto;
		position:relative;
		text-align:center;
		width:192px;
		margin-bottom:2em;
		}	

/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:192px;
		height:310px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:21px;
		height:21px;
		position:absolute;
		left:170px;
		top:80px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:0px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:21px;
		height:21px;
		background:url(/images/top/btn_prev.png) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(/images/top/btn_next.png) no-repeat 0 0;	
		}	
		
	
/* // Easy Slider */